VWSとは フォーラム Lightning テーマ更新時にエラーが出る

このトピックには0件の返信が含まれ、1人の参加者がいます。2 週間、 2 日前 issi さんが最後の更新を行いました。

1件の投稿を表示中 - 1 - 1件目 (全1件中)
  • 投稿者
    投稿
  • #13423

    issi
    参加者

    Lightning Pro に差し替えて以降、以下のエラーがコントロールパネル内の更新ページに出るようになりました。実際の動作に支障が無いように思いましたので無視しておりましたが、一応ご報告かねて質問させて頂きます。なお、以下のエラー文内の*****は顧客名が入っておりますので割愛させて頂きました。

    更新直後に更新ページの最下段「すべての更新が完了しました」文の直ぐ上に表示されます。
    解消方法がお判りの方がお見えであればご教授願います。

    エラー内容:
    Warning: call_user_func_array() expects parameter 1 to be a valid callback, array must have exactly two members in /home/*******/www/wp/wp-includes/class-wp-hook.php on line 286

    実行環境:
    Wordpress 4.9.8
    PHP 7.2
    Lightning Pro 0.2.5
    Lightning Grid Unit 1.0.4
    VK All in One Expansion Unit 6.6.8

    • このトピックは issiが2 週間、 2 日前に変更しました。
    • このトピックは issiが2 週間、 2 日前に変更しました。
1件の投稿を表示中 - 1 - 1件目 (全1件中)

このトピックに返信するにはログインが必要です。